[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.3.0-rc3 tarballs up for testing/signing

From: Barry Scott <barry_at_barrys-emacs.org>
Date: 2005-11-23 21:18:32 CET

On Nov 22, 2005, at 23:35, David Anderson wrote:

> Barry Scott wrote:
>> It does not build against neon 0.25.3 as recommended to make svn
>> lock work
>> against old svn servers.
>> It does not build with .net 2003, the .ezt files I fixed are not
>> in the kit.
>> Having provided the fixed .ezt files I'm disappointed they are not in
>> rc3.
>
> I'm sorry to hear all this. I did not follow the discussions and
> changeset integrations leading up to the rolling of -rc3, and so
> can't really comment on what happened to the fixes you proposed.
>
> Can someone who followed this summarize what happened, and perhaps
> clarify why -rc3 (and therefore -rc4) doesn't seem to include
> Barry's fixes? If this is a genuine case of missing fixes (and not
> another problem with otherwise sane code), we'll need an -rc5, and
> I'd like it to happen fast.

See the thread "1.3.0-rc2 build fails on windows with .net 2003
compiler" on Nov 6.
My last reply contains the ezt files as an attachment. And the thread
has the discussion
of the issues.

I see that INSTALL says that neon 0.24.7 or 0.25.3 can be used. I
think you need
to let packages know that if they use 0.24.7 that svn lock will not
fail gracefully when
run against old svn servers.

Barry
Received on Wed Nov 23 21:19:52 2005

This is an archived mail posted to the Subversion Dev mailing list.